/* Last updated 2020-08-27 12:18:48 */
.flexy-menu{background-color:#B5213C;}
.flexy-menu > li > a, .flexy-menu ul li a{font-weight:bold;text-transform:uppercase;background-color:#B5213C;color:#FFFFFF;}
.flexy-menu > li > a:link, .flexy-menu ul li a:link, flexy-menu > li > a:visited, .flexy-menu ul li a:visited{font-weight:bold;text-transform:uppercase;color: #FFFFFF;}
.flexy-menu > li > a:hover, .flexy-menu ul li a:hover{font-weight:bold;text-transform:uppercase;background-color: #000000;color: #FFFFFF;}
.flexy-menu ul li a:selected, .flexy-menu > li > a:selected{font-weight:bold;text-transform:uppercase;background-color: #000000;color: #FFFFFF;}
.flexy-menu ul, .flexy-menu ul li ul{width:132px;}
.mine > li > a:selected{background-color: #000000;color: #FFFFFF;}
.mine li:hover > a{background-color: #000000;color: #FFFFFF;}.mine li.active a{background-color: #FFFFFF;color: #B5213C;}